/* Localized versions of Info.plist keys */

CFBundleName = "Logtalk";
CFBundleShortVersionString = "";
CFBundleGetInfoString = "Logtalk Mode 1.1, Copyright 2004-08";
NSHumanReadableCopyright = "© 2004-08 Paulo Moura";